Packages that have been rejected to become standard

The list of packages below have been rejected to become standard. The decision isn't final, but unless there are convincing arguments it is unlikely to happen.

dvipng

dvipng depends on libkpathsea:

checking for png_read_image in -lpng... yes
checking for gdImageCreate in -lgd... yes
checking for kpse_set_progname in -lkpathsea... no
configure: error: cannot find/use libkpathsea
Error configuring dvipng.
Command exited with non-zero status 1

Since that package isn't installed per default on most systems dvipng will stay an optional spkg.

spkgfaq (last edited 2008-11-14 13:41:56 by localhost)